Subject: Re: weather and tomorrow's meeting
From: Taryn Lewis <[email-masked]>
To: W0MG Secretary <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Sat, 14 Dec 2024 00:02:47 +0000 (UTC)

I am not home for the weather or the meeting, but all of the ramps for 218 are open now.

Thanks Taryn Colby 

Sent from Yahoo Mail for iPhone

On Friday, December 13, 2024, 5:34 PM, W0MG Secretary <[email-masked]> wrote:

so before I send out the minutes...  how do we feel about the weather for tomorrow's meeting?

also, I heard that at least one of the 218 ramps has been opened, are they all open now?

- Nathan